<template>
  <div class="stand"></div>
</template>

<style lang="scss" scoped>
.stand {
  display: block;
  margin: auto;
  height: 0;
  width: 0;
  border: 50px solid transparent;
  border-top: none;
  border-bottom-width: 100px;
  border-bottom-color: black;
}
</style>

<script>
export default {
  name: 'stand'
}
</script>